## mpl-sphinx-theme 0.0.6

=== requirements.txt ===
pydata-sphinx-theme>=0.6.0
