=== debian/changelog ===
mpl-sphinx-theme (0.0.6-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/2.20211122-morph; Closes: #999877

 -- Sandro Tosi <morph@debian.org>  Tue, 23 Nov 2021 04:05:38 +0000
