## mpl-sphinx-theme 3.5.0

=== debian/changelog ===
mpl-sphinx-theme (3.5.0-2) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Feb 2024 01:52:32 -0500

mpl-sphinx-theme (3.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 21 Jun 2022 23:36:30 -0400

mpl-sphinx-theme (0.0.6-2) unstable; urgency=medium

  * source-only upload, to make it migrate to testing

 -- Sandro Tosi <morph@debian.org>  Tue, 21 Jun 2022 13:30:10 -0400
