=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: mpl-sphinx-theme
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pydata-sphinx-theme (>= 0.6.0),
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/matplotlib/mpl-sphinx-theme
 Vcs-Git: https://salsa.debian.org/python-team/packages/mpl-sphinx-theme.git
@@ -28,6 +27,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: documentation for the mpl-sphinx-theme Python library
  This is the official Sphinx theme for Matplotlib documentation.  It extends the
  pydata-sphinx-theme project, but adds custom styling and a navigation bar.
