## mpl-sphinx-theme 3.9.0

=== docs/requirements.txt ===
pydata-sphinx-theme>=0.13.1
matplotlib
