=== debian/changelog ===
mpl-sphinx-theme (3.9.0-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * New upstream release.
  * debian/control: Switch to build using pyproject.toml.

  [ Andreas Tille ]
  * Add myself to Upoaders
    Closes: #1065042
  * (Re-)inject changes from NMU into changelog, patch is included
    in new upstream version
    Closes: #1005826
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Add upstream metadata

  [ Alexandre Detiste ]
  * New upstream version 3.9.0 (Closes: #1076897)

  [ Josenilson Ferreira da Silva ]
  * debian/control:
     - Added build-depends 'jdupes'
     - Bumped Standards-Version to 4.7.0
     - Include Uploaders field with my name and email
     - Removed sphinxdoc:Built-Using
  * debian/copyright:
     - Include name new maintainer
  * debian/patches:
     - Changed settings in images to ensure reproducibility
  * debian/python-mpl-sphinx-theme-doc.doc-base:
     - Added file doc-base
  * debian/rules:
     - Removed duplicate-files
     - Unnecessary files removed

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 12 Nov 2024 20:55:20 -0300

mpl-sphinx-theme (3.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Chris Lamb ]
  * Make the documentation build reproducibly (Closes: #1005826)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Wed, 06 Dec 2023 15:59:56 -0800
