=== debian/control ===
Source: mpl-sphinx-theme
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-matplotlib <!nodoc>,
               python3-pydata-sphinx-theme (>= 0.13.1),
               python3-setuptools,
               python3-sphinx <!nodoc>,
               jdupes
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/matplotlib/mpl-sphinx-theme
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/mpl-sphinx-theme.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mpl-sphinx-theme
Description: Matplotlib theme for Sphinx
 This is the official Sphinx theme for Matplotlib documentation.  It extends the
 pydata-sphinx-theme project, but adds custom styling and a navigation bar.

Package: python3-mpl-sphinx-theme
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python-mpl-sphinx-theme-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: documentation for the mpl-sphinx-theme Python library
 ${source:Extended-Description}
 .
 This package provides documentation for mpl-sphinx-theme.
