=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export PYBUILD_NAME=mpl-sphinx-theme
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build-indep:
 	dh_auto_build -i
@@ -12,3 +12,6 @@
 	sphinx-build -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
 	rm -rf $(CURDIR)/.pybuild/docs/html/.doctrees
 endif
+execute_before_dh_sphinxdoc:
+	find debian/python3-mpl-sphinx-theme/usr -path '*/images/favicon.ico' -execdir rm -r '{}' \;
+	jdupes -rl debian/python-mpl-sphinx-theme-doc/usr/
